Bug 1445021 - Unlocalized date format
Summary: Unlocalized date format
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 26
Hardware: Unspecified Unspecified
low
unspecified
Target Milestone: ---
Assignee: Jaroslav Rohel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 18:15 UTC by Piotr Drąg
Modified: 2017-06-16 13:19 UTC (History)
5 users (show)

Fixed In Version: dnf-2.5.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-16 13:19:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Piotr Drąg 2017-04-24 18:15:14 UTC
Description of problem:
Dates displayed by dnf are always in the English (C locale) format. They should be adjusted for the current locale.

Version-Release number of selected component (if applicable):
dnf-2.3.0-1.fc26.noarch

How reproducible:
Always.

Steps to Reproduce:
1. dnf upgrade
2.
3.

Actual results:
Ostatnio sprawdzono ważność metadanych: 2:59:17 temu w dniu Mon Apr 24 17:05:26 2017 CEST.

Expected results:
Ostatnio sprawdzono ważność metadanych: 2∶59∶17 temu w dniu pon, 24 kwi 2017, 17∶05∶26 CEST.

Additional info:

Comment 1 Jaroslav Rohel 2017-05-18 06:34:31 UTC
PR https://github.com/rpm-software-management/dnf/pull/808

Comment 2 Fedora Update System 2017-06-12 15:30:42 UTC
dnf-plugins-core-2.1.1-1.fc26 libdnf-0.9.1-1.fc26 dnf-2.5.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c87c47dccb

Comment 3 Fedora Update System 2017-06-14 01:36:10 UTC
dnf-2.5.1-1.fc26, dnf-plugins-core-2.1.1-1.fc26, libdnf-0.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c87c47dccb

Comment 4 Fedora Update System 2017-06-14 05:34:39 UTC
dnf-2.5.1-1.fc26 dnf-plugins-core-2.1.1-1.fc26 dnfdaemon-0.3.18-3.fc26 libdnf-0.9.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c87c47dccb

Comment 5 Fedora Update System 2017-06-15 13:56:17 UTC
dnf-2.5.1-1.fc26, dnf-plugins-core-2.1.1-1.fc26, dnfdaemon-0.3.18-3.fc26, libdnf-0.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c87c47dccb

Comment 6 Fedora Update System 2017-06-16 13:19:06 UTC
dnf-2.5.1-1.fc26, dnf-plugins-core-2.1.1-1.fc26, dnfdaemon-0.3.18-3.fc26, libdnf-0.9.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.